<?php

    include "connection.php";

    $arr = array();

    if (!unlink($_POST["case_file_name"]))
    {
        $arr["result"] = 0;
    }
    else
    {
        $sql = "DELETE FROM `case_file` WHERE `case_file_path` = '".$_POST["case_file_name"]."'";

        if (!mysql_query($sql))
        {
            $arr["result"] = 0;
        }
        else
        {
            $arr["result"] = 1;
        }
    }
	
	//die ($sql);
    echo json_encode($arr);
    